﻿#block-system-main .field-group-htab a.fieldset-title{font-weight:bold;color:#000000;font-size:15px;}
#embedded_display_option_3 .views-field.views-field-field-featured-pages .field-content div span{height:109px;}
.node-type-page .content_main .col_1 .field-name-field-photoalbumimage{clear:left;}
.field-name-field-photoalbumimage img{float:left;margin:5px 5px 0px 0px;}
#sectionpdf_above .field{clear:right;margin:3px 0px;}
.node-neighborhood .content_main p,.node-neighborhood .content_main .filefield-file,.node-neighborhood .content_main .field-name-field-links{margin:0 0 15px;}
.view-faqs .views-field.views-field-field-tags .field-content{display:none;}
.content_main .field-name-body h1,.content_main .field-name-body h2,.content_main .field-name-body h3,.content_main .field-name-body h4,.content_main .field-name-body h5,.content_main .field-name-body h6{margin:0px 0px 10px 0px;}
.content_main .no_sidebar .location_info .views-field-field-location .field-content,.content_main .no_sidebar .location_info .field-name-field-location .field-content{display:table-cell;height:200px;width:190px;padding-left:10px;vertical-align:middle;}
.content_main .no_sidebar .location_info .views-field-field-location,.content_main .no_sidebar .location_info .field-name-field-location{float:left;width:150px;}
.content_main .no_sidebar .location_info .field-name-field-google-map{display:none;}
#content_area .field-name-field-image-attachment img,#content_area .custom-display img{border:5px solid #C8DBE2;}
.image_placement_center .field-name-field-image-attachment img{float:none;margin:10px 0px 10px 0px;}
.content_main p,.node-projects .content_main .filefield-file,.node-projects .content_main .field-name-field-links{margin:0 0 15px;}
#content_area .node-projects .field-name-field-photoalbumimage img{padding:0 15px 15px 0;}
.field-name-field-project-type{float:left;}
.field-name-field-project-type ul,.field-name-field-project-status ul{margin:0px !important;padding:0px;}
#content_area .field-name-field-project-type ul li,#content_area .field-name-field-project-status ul li{list-style-type:none;list-style-image:none;margin:0px;padding:0 0 0 5px;}
.field-name-field-project-status,.field-name-field-project-type{float:left;}
.project_images .field-items{clear:left;float:right;position:relative;right:50%;text-align:center;}
.project_images .field-item{display:block;float:left;left:50%;position:relative;}
.node-type-projects .field.field-name-field-location-project.field-type-location.field-label-hidden{clear:both;padding-top:10px;}
.date-repeat-input.byday-day label,.date-clear.bymonthday .field-suffix{font-weight:bold;}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}

			h3.main-title { background-color: #009cff; -moz-box-shadow: inset 0 0 10px rgba(0,133,245,0.1); -webkit-box-shadow: inset 0 0 10px rgba(0,133,245,0.1); box-shadow: inset 0 0 10px rgba(0,133,245,0.1); border: 1px solid #0085f5; }

.gk-article .content-links {
  margin: 32px 0 0;
}




div#outer-five {
	background-color: #032a51;
}


#custom-layer1 { 
			background: rgb( 244,244,244 );
			background: rgba( 244,244,244,  0.98);
			background-color: transparent;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f4f4f4 , endColorstr=#f9d3d3d3);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f4f4f4 , endColorstr=#f9d3d3d3)";
			background: -o-linear-gradient(top,rgba(244,244,244,0.98), rgba( 211,211,211,0.98));
			background: -moz-linear-gradient(100% 100% 90deg, rgba( 211,211,211,0.98), rgba( 244,244,244,0.98));
			background: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba( 244,244,244,0.98)), to(rgba( 211,211,211,0.98)));
			background: -ms-linear-gradient(top left, rgba( 244,244,244,0.98), rgba( 211,211,211,0.98) );
			*background: transparent;
			zoom:1; }
#mk-footer .mk-padding-wrapper{padding:0 20px}
.mk-padding-wrapper {padding:0 20px;}


.cbp-spmenu .menu-label{background: #fff;color:#333;height:55px;line-height: 55px;text-transform: uppercase;font-size:1.2em;padding-left:20px;margin-bottom: 0;font-weight:500;}

.cbp-spmenu .menu-label span{font-weight: 700;}
 .button { display: inline-block; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; background: #34495e; color: #fff !important; cursor: pointer; text-decoration: none; margin: 0px 5px 10px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button:hover { background: #526a82; text-decoration: none; }
 .button.small { font-size: 12px; padding: 5px 15px; }
 .button.medium { font-size: 14px; padding: 12px 17px 11px 17px; }
 .button.large { font-size: 17px; padding: 15px 24px 16px 24px; }
 .button.small i { font-size: 13px; margin-right: 6px; vertical-align: middle; position: relative; top: -2px; }
 .button.medium i { font-size: 18px; margin-right: 8px; vertical-align: middle; position: relative; top: -1px; }
 .button.large i { font-size: 21px; margin-right: 10px; vertical-align: middle; position: relative; top: -2px; }
 .button.grey { background: #95a5a6; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button.white { background: none !important; color: #fff !important; position: relative; }
 .button.small.white:before { border: 2px solid #fff; content: ''; width: 95%; height: 88%; top: 0px; left: 0px; position: absolute; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .button.medium.white:before { border: 2px solid #fff; content: ''; width: 96%; height: 92%; top: 0px; left: 0px; position: absolute; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .button.large.white:before { border: 2px solid #fff; content: ''; width: 94%; height: 90%; top: 0px; left: 0px; position: absolute; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .button.red { background: #e74c3c; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button.orange { background: #e67e22; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button.blue { background: #3498db; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button.green { background: #1abc9c; transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out; }
 .button.grey:hover { background: #b3c4c5; }
 .button.red:hover { background: #fb6d5e; }
 .button.orange:hover { background: #f39d50; }
 .button.blue:hover { background: #5ebeff; }
 .button.green:hover { background: #30dab8; }
 #error404 a.button { margin-bottom: 38px; }
 .mp-list-entry-search-button .button { margin: 0; padding: 7px 10px 6px 10px; }
 .search-site .button.small { padding: 3px 10px; }
 .animated-column a.button { margin-bottom: 17px; }

.heading-1 {
	color:#b30404;
}
.landing_blurb{display:inline-block;position:relative}


.navbar-header{
	float:none;
}


#container, .wrap { 
	width: 92%;
	margin: 0 auto;
	
	max-width: 944px; 
	min-width: 944px; 
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}







.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 14px;
padding-left: 14px;
}



.videos #ajax-load-more .col-md-6 {
  margin-bottom: 40px;
}


.videos .col-md-6 {margin-top:40px;}



body.single-albums .col-md-6 {
  padding-bottom: 32px;
}


.col-md-6.post img.xlt {
  width: 100% !important;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

#carousel-intro .carousel-inner {overflow: inherit;}


.searchpannel-wrap {
	display: block;
	float: right;
	left: 0;
	margin: 0;
	padding: 16px 50px 3px 37px;
	width: 370px;
	z-index: 999
}

.grid_2 {
  width: 140px;
}

.testimname {
color: #063566;
float: left;
display: block;
width: 100%;
text-align: left;
}

.testimname a {
color: #063566;
font-size: 16px;
}

.testimname a:hover {
color:#09f;
}


table.blog span.article_separator {
	display: block;
	height: 20px;
}
